33 geniale Contao-Erweiterungen, die du kennen solltest! - Contao Academy
Ergebnis 1 bis 13 von 13

Thema: aktuelle Hosting Pakete bei HostEurope

  1. #1
    Alter Contao-Hase
    Registriert seit
    28.09.2010.
    Beiträge
    1.301

    Standard aktuelle Hosting Pakete bei HostEurope

    Hallo,

    ich weiss nicht, wie lange schon, aber HE hat wohl mal wieder die Hosting-Pakete umbenannt?
    Mein letzte Stand war, dass man mit den Pakten L und XL und den memory_limit Anpassungen in einer htaccess die Contao 4 Version installieren konnte.

    Jetzt hab ich eine Paket von einem uralten Basic Paket auf ein Webhosting Medium gestellt und muss leider feststellen, dass dort das memory_limit bei 256M festsitzt.

    Laut Support sitzt man bis zum Webhosting Supreme bei diesen 256 M und für eine normal Contao Installation müsste man dann auf einen Webserver wechseln ... hat jemand ähnliche Erfahrungen momentan bei Host Europe?

    Bei den aktuellen 256M kann ich nicht einmal den Contao Manager installieren ....


    Mark

  2. #2
    Administrator Avatar von xchs
    Registriert seit
    19.06.2009.
    Beiträge
    13.968
    User beschenken
    Wunschliste

    Standard

    Das Memory Limit von 256 MiB sollte eigentlich für die meisten Installationen ausreichend sein. Für die Abhängigkeitsauflösung der Pakete verwendest Du einfach den Composer Cloud Resolver im Contao Manager.

    Siehe dazu auch die Anmerkungen im Contao Manager Wiki: https://github.com/contao/contao-man...iki/HostEurope
    Geändert von xchs (29.01.2019 um 11:22 Uhr)
    Contao Community Administrator
    [Unterstützungsmöglichkeiten]

  3. #3
    Contao-Nutzer Avatar von Schmidty
    Registriert seit
    06.06.2011.
    Ort
    Pforzheim
    Beiträge
    178

    Standard

    Hallo,
    das zeigt mal wieder, wie gut der HE-Support funktioniert
    Ich hatte wegen einiger Kundenseiten mehrfach Kontakt mit dem HE-Support. HE hat den Contao-Manager und Contao 4 getestet und mir gesagt, dass ich das Paket auf die aktuellste Paketgeneration (mit dem gleichen Namen) aktualisieren soll. Danach funktioniert Contao 4.
    Ich habe das mittlerweile bei 4 Kunden so gemacht und nach der Aktualisierung läuft der Contao-Manager und Contao 4.4.x bei HE problemlos (Webhosting Premium und Webhosting Supreme).
    Leider ist die Aktualisierung kostenpflichtig und es müssen eventuell die E-Mail-Servernamen angepasst werden. Die neuen Servernamen stehen nach der Aktualisierung im KIS und können dort abgelesen werden.

    LG Schmidty

  4. #4
    Alter Contao-Hase
    Registriert seit
    28.09.2010.
    Beiträge
    1.301

    Standard

    ah, vieken Dank ... es hatte mich vor allem irritiert, dass ich per htaccess das memory_limit nicht hochsetzen konnte ... das ging bisher nämlich

    und gerade was die Abhängigkeiten angeht, bin ich schon ein paar mal bei HE bei WebHosting Paketen in der Installation von Erweiterungen hängen geblieben .....
    aber es funktionierte in der Tat gestern abend auf einem WebHosting Medium dann doch.

  5. #5
    Alter Contao-Hase
    Registriert seit
    28.09.2010.
    Beiträge
    1.301

    Standard

    Ich hab auf HE gerade ein WebHosting Basic Paket, welches ja auch 256 MB Speicher hat ....

    und der Manager-Installer hängt seit Ewigkeiten bei

    Installing Composer dependencies …

    /usr/bin/php7.2 '-q' '-d' 'allow_url_fopen=1' '-d' 'memory_limit=2048M' '-d' 'suhosin.executor.include.whitelist="phar://,http://,https://"' '/web/contao-manager.php' 'composer' 'install' '--prefer-dist' '--no-dev' '--no-progress' '--no-suggest' '--no-ansi' '--no-interaction' '--optimize-autoloader' 2>&1

    Gibt er Erfahrungen damit?


    Danke

    Mark

  6. #6
    Contao-Nutzer Avatar von beatem
    Registriert seit
    19.06.2009.
    Ort
    Giengen
    Beiträge
    62
    Partner-ID
    5081

    Standard "Contao macht immer so komische Sachen auf unseren Servern"

    Hallo Mark,
    ich habe heute auch versucht Contao 4.4 bei Hosteurope WebPack 4 L zu installieren. Da ich vor 2 Monaten bei einem anderen Kunden problemlos Contao 4.4 bei den genau gleichen Einstellungen und Voraussetzungen bei Hosteurope installieren konnte, habe ich mich sehr gewundert, dass die Installation (bei mehreren Versuchen und diversen Anpassungen) immer hängen geblieben ist.
    Habe mich an den Support gewandt. Dort erklärte man mir Contao 4.4 könne bei den Webhostingpaketen bei Hosteurope nicht installiert werden, die Änderung des Paketes würde auch keine Garantie geben, dass es funktionieren würde. Er bzw. Hosteurope können da auch nichts machen. Der Grund "Contao macht immer so komische Sachen auf unseren Servern".
    Habe heute zwei weitere Installationen bei anderen Providern durchgeführt, komisch - Contao war da nicht komisch....

    So wie es aussieht ist jeder Aufwand bei Hosteurope Zeitverschwendung, zumindest bei den Webhostingpaketen.

    Mein Kunde zieht um!

    Herzliche Grüße
    Beate

  7. #7
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    8.110
    User beschenken
    Wunschliste

    Standard

    Vernünftiger Kunde! Wohin zieht er denn um?

  8. #8
    Contao-Nutzer Avatar von beatem
    Registriert seit
    19.06.2009.
    Ort
    Giengen
    Beiträge
    62
    Partner-ID
    5081

    Standard

    Zitat Zitat von tab Beitrag anzeigen
    Vernünftiger Kunde! Wohin zieht er denn um?
    Hallo,
    zu Hetzner, ich habe dort bis dato nur gute Erfahrungen gemacht. Habe ich den letzten Wochen 10 Updates und einige Neuinstallationen gemacht und hatte keine Probleme, es flutschte problemlos und sehr schnell durch.
    Herzliche Grüße von Beate | bmbwebdesign. | Contao-Partnerin

  9. #9
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    8.110
    User beschenken
    Wunschliste

    Standard

    Sicher eine gute Wahl, wenn alles funktioniert. Und das weisst du ja aus eigener Erfahrung, das ist immer gut. Welche Hostings hast du denn bei Hetzner getestet?

  10. #10
    Contao-Nutzer Avatar von beatem
    Registriert seit
    19.06.2009.
    Ort
    Giengen
    Beiträge
    62
    Partner-ID
    5081

    Standard

    Es waren die Webhostingpakete Level 4, Level 9 und Level 19
    Herzliche Grüße von Beate | bmbwebdesign. | Contao-Partnerin

  11. #11
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    8.110
    User beschenken
    Wunschliste

    Standard

    Danke für die Info. Gut zu wissen, dass es auch mit Level 4 bereits funktionieren kann.

  12. #12
    Contao-Nutzer Avatar von beatem
    Registriert seit
    19.06.2009.
    Ort
    Giengen
    Beiträge
    62
    Partner-ID
    5081

    Standard

    Gern geschehen, habe erst gestern problemlos ein Update bei Level 4 durchgeführt.
    Herzliche Grüße von Beate | bmbwebdesign. | Contao-Partnerin

  13. #13
    Contao-Urgestein Avatar von mlweb
    Registriert seit
    10.07.2011.
    Beiträge
    4.168
    Partner-ID
    7421

    Standard

    Ja funktioniert und ich habe gerade gesehen, dass Hetzner inzwischen auch schon im Level 9 ssh-Zugang hat. Früher war das erst im Level 19 der Fall
    Für Dinge die man mit html5 und css3 lösen kann, braucht man kein javascript.
    Immer dran denken: Contao-Check zum Testen der Servervoraussetzungen (Contao 2, Contao 3 und Contao 4) und zum Prüfen einer bestehenden Installation (bis Contao 3.5)

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •